﻿.slider-container {
    position: relative;
}


    .slider-container a {
        width: 100%; /* full width */
        height: 220px; /* height of carousel */
        margin-right: 10px;
        display: block;
        text-align: center;
        background-color: #fff;
        padding: 10px;
    }

        .slider-container a img {
            height: 100%;
            width: 100%;
            object-fit: cover;
            border-radius: 10px;
        }

.favorite-box {
    text-align: center;
    position: absolute;
    top: 15px;
    left: 15px;
    cursor: pointer;
    display: inline-block;
    z-index: 4;
}

    .favorite-box span {
        background-color: #fff;
        color: #ff1744;
        font-size: 18px;
        height: 30px;
        line-height: 36px;
        width: 30px;
        display: inline-block;
        text-align: center;
        padding: 0;
        border-radius: 15px;
        box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.20);
    }

        .favorite-box span i:before {
            padding: 0;
            margin: 0;
        }

.promotion-title {
    background-color: rgba(255, 23, 68, 0.9);
    color: #fff;
    display: block;
    text-align: center;
    padding: 10px;
    position: absolute;
    width: 100%;
    bottom: 0;
    cursor: pointer;
}

#PromotionModal {
    margin-top: 40%;
}

.promotion-des {
    text-align: center;
    margin-bottom: 20px;
    font-weight: 600;
}

.promotion-btn {
    text-align: center;
}

    .promotion-btn .btn {
        width: 120px;
    }

.product-title-box {
    padding: 10px;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.title1 {
    font-size: 16px;
    color: #000;
    font-family: Vazir-M;
    text-align: center;
}

.title2 {
    margin-top: 10px;
    color: #999;
}

.flickity-page-dots {
    bottom: 20px;
    left: 20px;
    text-align: left;
}

    .flickity-page-dots .dot {
        background-color: #999;
        opacity: 0.5;
        width: 7px;
        height: 7px;
        vertical-align: middle;
    }

        .flickity-page-dots .dot.is-selected {
            width: 10px;
            height: 10px;
            background-color: #fff;
        }

.btn-prices-title {
    background-color: #00c853;
    color: #fff;
    padding: 10px;
    width: 50%;
    margin: 0 auto 10px auto;
    text-align: center;
    border-radius: 20px;
    position: relative;
}

    .btn-prices-title:before {
        content: "";
        font-size: 20px;
        font-family: fontello;
        position: absolute;
        right: 7px;
        top: 3px;
    }

    .btn-prices-title:after {
        content: "";
        font-size: 20px;
        font-family: fontello;
        position: absolute;
        left: 7px;
        top: 3px;
    }

#PricesModal .modal-dialog {
    height: 90%;
}

#PricesModal .modal-content, #PricesModal .modal-body {
    height: 100%;
}

.prices-container {
    display: flex;
    height: 100%;
    flex-direction: column;
}

.prices-details {
    text-align: center;
    margin-bottom: 20px;
    flex: 10;
}

.prices-des {
    text-align: center;
    margin-bottom: 20px;
    font-weight: 600;
    flex: 2;
    line-height: 2;
}

.prices-btn {
    text-align: center;
    flex: 1;
}

    .prices-btn .btn {
        width: 120px;
    }

.prices-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

    .prices-row .from-title {
        background-color: #00c853;
        color: #fff;
        border-radius: 20px;
        margin-bottom: 10px;
        width: 90px;
        height: 30px;
        line-height: 30px;
    }

    .prices-row .to-title {
        background-color: #00c853;
        color: #fff;
        border-radius: 20px;
        margin-bottom: 10px;
        width: 90px;
        height: 30px;
        line-height: 30px;
    }

    .prices-row .price-title {
        background-color: #00c853;
        color: #fff;
        border-radius: 20px;
        margin-bottom: 10px;
        width: 90px;
        height: 30px;
        line-height: 30px;
    }

    .prices-row .from {
        color: #0099ff;
        margin: 10px 0;
        width: 90px;
        font-size: 14px;
        font-family: Vazir-M;
        text-align: center;
        display: block;
    }

    .prices-row .to {
        color: #ff1744;
        margin: 10px 0;
        width: 90px;
        font-size: 14px;
        font-family: Vazir-M;
        text-align: center;
        display: block;
    }

    .prices-row .p {
        color: #03a948;
        margin: 10px 0;
        width: 90px;
        font-size: 14px;
        font-family: Vazir-M;
        text-align: center;
        display: block;
    }

.button-box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 10px;
}

    .button-box a {
        background-color: #fff;
        padding: 8px 12px;
        border: 1px solid #ddd;
        border-radius: 10px;
        width: 48%;
        color: #000;
        text-align: center;
        text-decoration: none;
        outline: none;
        font-size: 13px;
    }

        .button-box a i {
            font-size: 20px;
            vertical-align: middle;
            margin-left: 5px;
            color: #999;
            line-height: 1;
        }

.description-box {
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.3);
    color: #000;
    text-align: justify;
    margin: 4px 10px;
    padding: 15px;
    line-height: 2.5;
}

.btn-more, .btn-close {
    color: #0099ff;
    display: block;
    text-align: center;
    cursor: pointer;
}

.rate-box {
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.3);
    margin: 10px;
    margin-bottom: 30px;
    font-size: 11px;
}

.rate-summary {
    display: flex;
    padding: 10px;
}

.rate-count {
    color: #999;
    flex: 3;
}

.rate-average {
    flex: 1;
    font-family: Vazir-M;
    text-align: center;
}

.rate-star-box {
    flex: 3;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.rate-stars {
    position: relative;
    width: 75px;
    height: 15px;
    overflow: hidden;
}

.star-gray {
    background-image: url(../Images/stars-gray.png);
    height: 15px;
    width: 75px;
    position: absolute;
    left: 0;
}

.star-gold {
    background-image: url(../Images/stars-gold.png);
    height: 15px;
    position: absolute;
    left: 0;
}

.rate-item-box {
    display: flex;
    flex-direction: row;
    padding: 10px;
}

.rate-title-box {
    flex: 1;
}

.rate-title {
    display: flex;
    height: 20px;
    margin-bottom: 15px;
    justify-content: flex-start;
    align-items: center;
}

.rate-value-box {
    flex: 1;
}

.rate-value-row {
    height: 20px;
    padding-top: 5px;
    margin-bottom: 15px;
}

.rate-value-empty {
    background-color: #eee;
    height: 10px;
    margin-bottom: 20px;
    flex-direction: row;
    justify-content: space-between;
    overflow: hidden;
    display: flex;
    position: relative;
}

.rate-value-fill {
    background-color: #00e676;
    position: absolute;
    right: 0;
    height: 10px;
}

.rate-spacer {
    background-color: #fff;
    width: 5px;
    height: 10px;
    z-index: 2;
}

.config-box {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 10px;
    margin: 10px;
    margin-bottom: 30px;
    padding: 10px;
}

.feature-name {
    font-family: Vazir-M;
    display: block;
}

.option-box {
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.option-item {
    padding: 0px 10px;
    border: 1px solid #ccc;
    height: 25px;
    line-height: 25px;
    display: inline-block;
    margin-left: 5px;
    margin-top: 10px;
    cursor: pointer;
    font-size: 11px;
}

    .option-item.selected {
        border: 1px solid #0099ff;
    }

.config-des-box {
    margin-bottom: 20px;
}

.config-des {
    display: block;
    margin-bottom: 10px;
    padding-right: 10px;
    font-size: 13px;
    color: #555;
}

.color-box {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e9e9e9;
}

.color-header {
    font-family: Vazir-M;
    display: block;
}

.color-item {
    padding: 0px 10px;
    border: 1px solid #ccc;
    height: 35px;
    line-height: 25px;
    display: inline-block;
    margin-left: 5px;
    margin-top: 10px;
    cursor: pointer;
    border-radius: 15px;
    font-size: 11px;
}



    .color-item.selected {
        border: 1px solid #0099ff;
    }

.color-bullet {
    display: inline-block;
    height: 14px;
    width: 14px;
    margin-left: 5px;
    border-radius: 7px;
    vertical-align: sub;
}

.warranty {
    display: block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e9e9e9;
}

    .warranty img {
        height: 26px;
        vertical-align: middle;
        margin-left: 5px;
    }

.price-container-fixed {
    background-color: white;
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    padding: 0 10px;
    z-index: 3;
    box-shadow: 0px -1px 5px rgba(0,0,0,0.2);
}

.price-box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 60px;
}

.btn-add {
    border: none;
    background-color: #ff1744;
    height: 40px;
    color: #fff;
    font-size: 16px;
    width: 160px;
    border-radius: 10px;
    padding: 0;
    outline: none;
}

.price-txt {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.old-price {
    text-decoration: line-through;
    display: inline-block;
    color: #ff1744;
}

.price {
    font-size: 20px;
    font-family: Vazir-M;
    display: inline-block;
}

    .price .toman {
        font-size: 12px;
        font-weight: normal;
        margin-right: 5px;
    }

.unavailable-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
}

.unavailable {
    font-size: 18px;
    display: block;
    text-align: center;
    color: #ff1744;
    flex: 2;
}

.btn-notification {
    background-color: #ff1744;
    color: #fff;
    border-radius: 4px;
    padding: 8px 10px;
    font-size: 11px;
}

    .btn-notification i {
        vertical-align: middle;
        font-size: 18px;
        line-height: 1;
    }

.btn-basket-add {
    height: 30px;
    width: 30px;
    overflow: hidden;
    float: left;
    border: none;
    background-image: url(../Images/cart-add.png);
    background-size: 100%;
    background-position: center;
    background-color: transparent;
    margin-left: 10px;
    cursor: pointer;
}

#AddToBasketModal .modal-header {
    border: none;
}

#AddToBasketModal .modal-dialog {
    width: 95%;
    margin: 100px auto 0 auto;
}

.basket-product-title {
    text-align: center;
    display: block;
    font-size: 14px;
    margin-bottom: 20px;
    font-family: Vazir-M;
}

.double-value-box {
    text-align: center;
    margin-bottom: 20px;
}

.double-value-item {
    display: inline-block;
    border: 1px solid #ddd;
    padding: 3px 10px;
    margin: 0 5px;
    border-radius: 5px;
    cursor: pointer;
    user-select: none;
}

    .double-value-item.selected {
        border: 1px solid #0099ff;
        color: #0099ff;
    }

.add-to-basket-box {
    background-color: #fff;
    height: 40px;
    width: 150px;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin: auto;
    margin-bottom: 10px;
    justify-content: space-between;
    flex-direction: row;
    display: flex;
    align-items: center;
    font-size: 18px;
}

.btn-change-count, btn-change-count:focus {
    color: #ff1744;
    width: 38px;
    height: 38px;
    border: none !important;
    outline: none !important;
    background: none;
}

    .btn-change-count i {
        line-height: 1;
        font-size: 24px;
        display: inline-block;
    }

        .btn-change-count i:before {
            margin: 0;
        }

.count-error-box {
    height: 20px;
    color: #ff1744;
    text-align: center;
    margin-bottom: 10px;
    font-size: 13px;
    font-family: Vazir-M;
}

.basket-success-msg {
    color: #00aa00;
    display: block;
    text-align: center;
    font-size: 14px;
    margin-bottom: 30px;
}



/****************** Color Box*******************/
.color-box {
    margin-top: 10px;
    margin-bottom: 20px;
    padding: 0 10px;
}

    .color-box h5 {
        margin-bottom: 10px;
        color: #6f6f6f;
        font-size: 12px;
    }

    .color-box .color-item {
        padding: 0px 10px;
        border: 1px solid #dfdfdf;
        display: inline-block;
        margin-left: 5px;
        margin-bottom: 10px;
        color: #777;
        cursor: pointer;
        border-radius: 5px;
        padding: 3px 15px;
    }

        .color-box .color-item:hover {
            border-color: #bbb;
        }

        .color-box .color-item.selected {
            box-shadow: 0 1px 3px rgba(0,0,0,0.3);
            border: 1px #00aef1 solid;
            color: #000;
        }

        .color-box .color-item span {
            display: inline-block;
            width: 18px;
            height: 18px;
            vertical-align: middle;
            margin-left: 5px;
            border-radius: 9px;
        }


/************************************ Warranty Box ***************************/
.warranty-box {
    /*margin-top: 10px;
	margin-bottom: 20px;*/
}

    .warranty-box h5 {
        margin-bottom: 10px;
        color: #6f6f6f;
        font-size: 12px;
    }

    .warranty-box .warranty-item {
        /*background-color: #fafbfc;*/
        /*padding: 0px 10px;*/
        /*border: 1px solid #dfdfdf;*/
        height: 25px;
        line-height: 25px;
        display: inline-block;
        /*margin-left: 5px;*/
        /*margin-bottom: 10px;*/
        color: #000;
        cursor: pointer;
    }

        .warranty-box .warranty-item:hover {
            border-color: #bbb;
        }

        .warranty-box .warranty-item.selected {
            /*box-shadow: 0 1px 3px rgba(0,0,0,0.3);
			border: 1px #00aef1 solid;
			color: #000;*/
        }

/**************************/
.option-box {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0 10px;
}

    .option-box img {
        max-height: 25px;
        vertical-align: middle;
        margin-left: 10px;
    }

    .option-box h5 {
        margin-bottom: 10px;
        color: #6f6f6f;
        font-size: 12px;
    }

    .option-box .option-item {
        background-color: #fafbfc;
        padding: 0px 10px;
        border: 1px solid #dfdfdf;
        height: 25px;
        line-height: 25px;
        display: inline-block;
        margin-left: 5px;
        margin-bottom: 10px;
        color: #777;
        cursor: pointer;
    }

        .option-box .option-item:hover {
            border-color: #bbb;
        }

        .option-box .option-item.selected {
            box-shadow: 0 1px 3px rgba(0,0,0,0.3);
            border: 1px #00aef1 solid;
            color: #000;
        }
/**************************/
.gift-box {
}

    .gift-box .gift-icon {
        margin-left: 10px;
        color: #ff878e;
        display: inline-block;
        font-size: 24px;
    }

    .gift-box .gift-item img {
        max-width: 40px;
        max-height: 40px;
        vertical-align: middle;
        margin-left: 10px;
        margin-bottom: 10px;
    }

    .gift-box h4 {
        color: #ccc;
    }

    .gift-box .gift-item label {
        color: #777;
        font-size: 12px;
    }

    .gift-box .gift-item input[type="radio"] {
        margin-left: 10px;
    }



/**********************************************************/

.product-title .h3 {
    font-size: 16px;
    text-align: center;
    font-family: IRANSans;
}

.pnl-seller-info {
    padding: 10px;
    padding-bottom: 0;
    background-color: #f5f5f5;
    margin: 10px 0;
    border-radius: 8px;
    border: 1px solid #ddd;
    width: 360px;
    display: inline-block;
    overflow: hidden;
}

@media only screen and (max-width : 480px) {
    .pnl-seller-info {
        width: 100%;
    }
}

.seller-info-item {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
    display: table;
    width: 100%;
}

    .seller-info-item .col-img {
        width: 10%;
        display: table-cell;
        vertical-align: middle;
        text-align: right;
    }

    .seller-info-item .col-text {
        width: 70%;
        display: table-cell;
        vertical-align: middle;
        text-align: right;
    }

    /*.seller-info-item:last-child {
		border-bottom: none;
		margin-bottom: 0;
		padding-bottom: 0;
	}*/

    .seller-info-item img {
        height: 30px;
        vertical-align: middle;
    }

    .seller-info-item span:not(.delivery), .seller-info-item label {
        color: #000;
    }

    .seller-info-item span.delivery {
        color: #999;
        font-size: 11px;
        display: block;
    }

    .seller-info-item label {
    }

.unavailable-title {
    text-align: center;
    display: block;
    font-size: 16px;
    color: #999;
    position: relative;
}

    .unavailable-title:before {
        content: "";
        position: absolute;
        margin: 10px;
        width: 35%;
        height: 1px;
        background: #969696;
        right: 0;
        top: 5px;
    }

    .unavailable-title:after {
        content: "";
        position: absolute;
        margin: 10px;
        width: 35%;
        height: 1px;
        background: #969696;
        left: 0;
        top: 5px;
    }

.pnl-unavailable p {
    color: #777;
    padding: 10px;
}

.pnl-unavailable .btn {
    background-color: #777;
    display: block;
    color: #fff;
    padding: 15px;
    border-radius: 10px;
}

    .pnl-unavailable .btn:hover {
        background-color: #999;
    }

.seller-list-container {
    margin-top: 20px;
    padding: 10px;
}

.seller-row {
    overflow: auto;
    padding: 5px 15px;
    border: 1px solid #ccc;
}

    .seller-row.selected {
        border: 1px solid #0099ff;
        background-color: #e8fbff;
    }

.seller-col {
    padding: 0 15px;
    line-height: 80px;
}

    .seller-col img {
        height: 24px;
        margin-left: 3px;
        vertical-align: middle;
    }

.btn-seller-add, .btn-seller-add:focus, .btn-seller-add:active {
    border: 2px solid #0099ff;
    color: #0099ff;
    border-radius: 8px;
    padding: 5px 10px;
}

    .btn-seller-add:hover {
        background-color: #0099ff;
        color: #fff;
    }

.col-price {
    font-size: 16px;
}

    .col-price .toman {
        font-size: 12px;
        margin-right: 5px;
    }

.btn-sellers-link {
    display: block;
    border: none;
    background-color: transparent;
    width: 100%;
    border-top: 1px solid #ddd;
    margin-top: 10px;
    padding: 15px 0 10px 0;
    font-weight: bold;
    text-align: right;
    color: #000;
    position: relative;
}

    .btn-sellers-link:hover {
        background-color: #eee;
    }

        .btn-sellers-link:hover:after {
            content: "";
            background-color: #eee;
            position: absolute;
            right: -10px;
            width: 10px;
            height: 50px;
            top: 0;
        }

        .btn-sellers-link:hover:before {
            content: "";
            background-color: #eee;
            position: absolute;
            left: -10px;
            width: 10px;
            height: 50px;
            top: 0;
        }

    .btn-sellers-link span {
        float: left;
        color: #0099ff;
    }

.seller-row img {
    display: none;
}

.seller-col {
    line-height: 20px;
    font-size: 11px;
}

.seller-row .col-xs-2, .seller-row .col-xs-3 {
    padding: 2px;
}

.discount-box {
    margin-right: 3px;
    width: 50px;
    display: inline-block;
}

.discount-value {
    background-color: #ff1744;
    border-radius: 2px 10px 10px 2px;
    color: #fff;
    font-size: 13px;
    height: 20px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 24px;
    position: relative;
    margin-top: 10px;
}

.price-for-enduser {
    text-align: center;
    padding: 10px;
    margin-top: 20px;
}

    .price-for-enduser span {
        color: #31a1a3;
        border-bottom: 1px dashed #31a1a3;
        padding-bottom: 5px;
    }

.better-price {
    color: #999;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    border-top: 1px solid #e9e9e9;
    padding-top: 10px;
}

    .better-price a, .better-price a:hover, .better-price a:focus {
        color: #999;
        border: 1px solid #ccc;
        background-color: transparent;
        outline: none;
        text-decoration: none;
        border-radius: 10px;
        padding: 4px 15px;
        margin-right: 10px;
    }

    .better-price button, .better-price button:hover, .better-price button:focus {
        color: #999;
        border: 1px solid #ccc;
        background-color: transparent;
        outline: none;
        text-decoration: none;
        border-radius: 10px;
        padding: 4px 15px;
        margin-right: 10px;
    }

#CountModal .modal-dialog {
    height: 90%;
}

#CountModal .modal-content {
    height: 100%;
}

#CountModal .modal-body, #CountModal .modal-body > div {
    padding: 0;
    height: 100%;
}

.config-detail-box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

    .config-detail-box header {
        background-color: #ff1744;
        padding: 10px;
        color: #fff;
        text-align: center;
        font-size: 14px;
        height: 10%;
    }

    .config-detail-box .btn {
        border-radius: 0;
        font-size: 14px;
        height: 10%;
    }

.count-list-box {
    height: 80%;
    overflow: auto;
}

.count-item {
    display: block;
    text-align: center;
    padding: 10px;
    font-size: 16px;
}

    .count-item:nth-child(2n) {
        background-color: #eee;
    }


#NotificationModal {
    margin-top: 30%;
}

.notification-title {
    display: block;
    text-align: center;
    font-size: 16px;
    margin-bottom: 10px;
}

.notification-icon {
    display: block;
    text-align: center;
    font-size: 50px;
    color: #bbb;
}

.notification-type-title {
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
    color: #777;
    padding-right: 10px;
}

.notification-chkbox {
    margin: 10px 0;
    padding-right: 10px;
}

    .notification-chkbox input {
        vertical-align: sub;
        margin-left: 5px;
    }

    .notification-chkbox label {
        font-weight: normal;
    }

.notification-btnbox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
}

    .notification-btnbox .btn {
        width: 100px;
    }

.notification-login-title {
    display: block;
    text-align: center;
    font-size: 14px;
    margin-bottom: 30px;
}

.notification-login-btnbox {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

    .notification-login-btnbox .btn {
        width: 150px;
    }

.video-box {
    text-align: center;
    background-color: #ffd54f;
    padding-top: 9px;
    margin-bottom: 10px;
}

    .video-box li {
        display: inline-block;
        border: 2px solid #777;
        border-radius: 10px;
        overflow: hidden;
        padding: 5px 10px;
        background-color: #fff;
    }

        .video-box li a {
            color: #000;
            outline: none !important;
            text-decoration: none !important;
        }

            .video-box li a i {
                color: #b200ff;
                font-size: 30px;
                vertical-align: middle;
                line-height: 1;
                height: 30px;
                line-height: 30px;
                display: inline-block;
                margin-left: 10px;
            }

                .video-box li a i:before {
                    margin: 0;
                }
